Support » Plugin: Pods Gravity Forms Add-On » Version 1.4.2 broke populate pulldown

  • Resolved joneiseman

    (@joneiseman)


    In version 1.4.2 of the plugin the ability to “Allow field to be populated dynamically” is not working for my pulldown field. Reverting to version 1.4.1 fixes the problem.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.